There is a problem in space

Aug 23, 2014 at 6:56 PM
Edited Aug 23, 2014 at 7:10 PM
Is it support SyntaxHighlighter 3.0.83? Screenshot: http://prntscr.com/4fq6je
Aug 24, 2014 at 2:16 PM
Edited Aug 24, 2014 at 2:17 PM
I've solved this problem. It is supporting SyntaxHighlighter 3.0.83